/* CSS PHOTOGRAPHEIN Document */

body{
background-color:#DCE8F4;
}

#rahmen{
position:relative;
margin: auto;
margin-top:0;
padding:0px;
width:902px;
height:585px;
border:1px solid #ffffff;
}
/***--HG--*********************/
#hg_unten{
position:absolute;
top:571px;
left:0px;
padding:0px;
margin:0px;
height:14px;
width:13px;
}

#hg_blau{
position:absolute;
top:121px;
left:71px;
padding:0px;
margin:0px;
height:53px;
width:86px;
}

#hg_logo{
position:absolute;
top:0px;
left:0px;
padding:0px;
margin:0px;
height:121px;
width:157px;
}

#hg_logotypo{
position:absolute;
top:0px;
left:157px;
padding:0px;
margin:0px;
height:141px;
width:194px;
}

#hg_bogen{
position:absolute;
top:0px;
left:351px;
padding:0px;
margin:0px;
height:99px;
width:549px;
}

#hg_navi{
position:absolute;
top:121px;
left:0px;
padding:0px;
margin:0px;
height:450px;
width:71px;
}
/****--MetaNavi--********************/
#meta_navi{
z-index:2;
Position:absolute;
top:36px;
left:535px;
height:15px;
width:250px;
font-family:arial,verdana,sans-serif;
font-size:8pt;
color:#ffffff;
}
/****************************************************************/
#navi_strahl{
position:absolute;
top:60px;
left:8px;
padding:0px;
margin:0px;
height:394px;
width:177px;
}

#navi_flaeche{
z-index:2;
position:absolute;
top:206px;
left:30px;
padding:0px;
margin:0px;
height:394px;
width:177px;
}
/*****--NAVI-PUNKTE--****************************************************/
#navi_photo{
z-index:2;
position:absolute;
top:206px;
left:62px;
height:15px;
width:130px;
}
#navi_menschen{
z-index:2;
position:absolute;
top:222px;
left:64px;
height:15px;
width:60px;
}
#navi_industrie{
z-index:2;
position:absolute;
top:237px;
left:62px;
height:15px;
width:60px;
}
#navi_architektur{
z-index:2;
position:absolute;
top:252px;
left:60px;
height:15px;
width:60px;
}
#navi_doku{
z-index:2;
position:absolute;
top:267px;
left:58px;
height:15px;
width:120px;
}
#navi_food{
z-index:2;
position:absolute;
top:282px;
left:56px;
height:15px;
width:130px;
}
#navi_repro{
z-index:2;
position:absolute;
top:297px;
left:54px;
height:15px;
width:70px;
}
#navi_bildb{
z-index:2;
position:absolute;
top:312px;
left:52px;
height:15px;
width:100px;
}

#navi_graphik{
z-index:2;
position:absolute;
top:345px;
left:48px;
padding:0px;
margin:0px;
height:15px;
width:130px;
}
#navi_print{
z-index:2;
position:absolute;
top:361px;
left:50px;
height:15px;
width:100px;
}
#navi_ci{
z-index:2;
position:absolute;
top:376px;
left:48px;
height:15px;
width:100px;
}
#navi_illu{
z-index:2;
position:absolute;
top:391px;
left:46px;
height:15px;
width:60px;
}
#navi_pack{
z-index:2;
position:absolute;
top:406px;
left:44px;
height:15px;
width:110px;
}
#navi_web{
z-index:2;
position:absolute;
top:421px;
left:42px;
height:15px;
width:60px;
}
#navi_mmedia{
z-index:2;
position:absolute;
top:436px;
left:40px;
height:15px;
width:140px;
}
#navi_aus{
z-index:2;
position:absolute;
top:451px;
left:38px;
padding:0px;
width:100px;
}

#navi_cb{
z-index:2;
position:absolute;
top:550px;
left:18px;
padding:0px;
height:5px;
width:70px;

}
/**************************************************************/
#inhalt{
	Position:absolute;
	width:680px;
	height:500px;
	top:80px;
	left:210px;
	/*background-color:#55E8F6;*/
}
/****************************************************************/
#hauptbild{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	text-align:right;
}
#hauptbild_quer{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	padding-top:130px;
	text-align:right;
}

#hauptbild_deko{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	padding-top:112px;
	text-align:right;
}
#hauptbild_repro_04{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	padding-top:90px;
	text-align:right;
}
#hauptbild_ci_04{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	padding-top:84px;
	text-align:right;
}
#hauptbild_ci_05{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	padding-top:60px;
	text-align:right;
}
#hauptbild_ci_06{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	padding-top:139px;
	text-align:right;
}
#hauptbild_pack_05{
	Position:absolute;
	width:400px;
	height:400px;
	top:15px;
	left:170px;
	padding-top:157px;
	text-align:right;
}
/******--üBERSCHRIFTEN--*********************************************************/
#navititel_01{
	Position:absolute;
	width:500px;
	height:100px;
	top:130px;
	left:140px;
	text-align:left;
}
#navititel_02{
	Position:absolute;
	width:500px;
	height:100px;
	top:350px;
	left:100px;
	text-align:right;
}
#navititel_03{
	Position:absolute;
	width:230px;
	height:50px;
	top:134px;
	left:190px;
	text-align:left;
}
#navititel_04{
	Position:absolute;
	width:100px;
	height:50px;
	top:230px;
	left:450px;
	text-align:right;
}
#navititel_05{
	Position:absolute;
	width:100px;
	height:50px;
	top:300px;
	left:100px;
	text-align:right;
}
#navititel_06{
	Position:absolute;
	width:100px;
	height:50px;
	top:410px;
	left:290px;
	text-align:right;
}
#navititel_07{
	Position:absolute;
	width:100px;
	height:50px;
	top:390px;
	left:215px;
	font-family:arial,verdana,sans-serif;
	font-size:46pt;
	color:#e5f0fa;
}
#navititel_08{
	Position:absolute;
	width:100px;
	height:50px;
	top:390px;
	left:215px;
	font-family:arial,verdana,sans-serif;
	font-size:46pt;
	color:#e5f0fa;
}
#navititel_09{
	Position:absolute;
	width:300px;
	height:50px;
	top:390px;
	left:216px;
	font-family:arial,verdana,sans-serif;
	font-size:46pt;
	color:#e5f0fa;
}

/******--TEXT FELD--*********************************************************/
#adresse{
	Position:absolute;
	width:250px;
	height:225px;
	top:145px;
	left:220px;
	text-align:left;

}
/*****Zahlen für Unterseiten********************************************************/
#h_zahlen{
	Position:absolute;
	width:420px;
	height:20px;
	top:97px;
	left:171px;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:16pt;
	font-weight:bolder;
	color:#000000;
}
#v_zahlen{
	Position:absolute;
	width:20px;
	height:390px;
	top:3px;
	left:578px;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:16pt;
	font-weight:bolder;
	color:#000000;
}
#h_zahlen_deko{
	Position:absolute;
	width:420px;
	height:20px;
	top:77px;
	left:171px;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:16pt;
	font-weight:bolder;
	color:#000000;
}
/****************************************************************/
.hoch{
margin-top:0px;
}
.klein{
margin-top:330px;
}
/********************************************************************/
#thumbs_01{
	Position:absolute;
	width:570px;
	height:72px;
	top:425px;
	left:2px;
	float:right;
	text-align:right;
	/*border:1px solid #ff0000;*/
}
#thumbs_01 img{
margin-right:3px;
}
#titel{
	Position:absolute;
	width:200px;
	height:100px;
	top:385px;
	left:577px;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
	color:#000000;
}
#titel_mittel{
	Position:absolute;
	width:200px;
	height:100px;
	top:386px;
	left:577px;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
	color:#000000;
}
#titel_3{
	Position:absolute;
	width:200px;
	height:100px;
	top:370px;
	left:577px;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
	color:#000000;
}
#titel_4{
	Position:absolute;
	width:200px;
	height:200px;
	top:360px;
	left:577px;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
	color:#000000;
}
/***--Vor-Zurück Button--**************************************************/
#weiter{
	Position:absolute;
	width:200px;
	height:100px;
	top:485px;
	left:577px;
	text-decoration:none;
}
#weiter_quer{
	Position:absolute;
	width:200px;
	height:100px;
	top:460px;
	left:577px;
	text-decoration:none;
}
#weiter_mittel{
	Position:absolute;
	width:200px;
	height:100px;
	top:472px;
	left:577px;
	text-decoration:none;
}
/***--class--**************************************************/

.orange{
color:#F7941D;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
}
.orangebold{
color:#F7941D;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:14pt;
	font-weight:bolder;
	line-height:37px; 
}

.schwarz{
color:#000000;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
}

.blau{
color:#6C7F9A;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
}
.blaubold{
color:#6C7F9A;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
	font-weight:bolder;
}

.weiss{
color:#ffffff;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
}
.weissbold{
color:#ffffff;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:8pt;
	font-weight:bolder;
}
.zahlweissbold{
color:#ffffff;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:14pt;
	font-weight:bolder;
	line-height:37px; 
	/*letter-spacing:30px*/
}
.blass{
color:#e5f0fa;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:14pt;
	font-weight:bolder;
	line-height:37px; 
}
.zahlenabstand{
color:#ffffff;
	text-align:left;
	font-family:arial,verdana,sans-serif;
	font-size:33pt;
}
/***--Überschriften--**************************************************/
.n_titel{
color:#ffffff;
	font-family:arial,verdana,sans-serif;
	font-size:18pt;
	font-weight:bolder;
}
.n_titel_01{
color:#ffffff;
	font-family:arial,verdana,sans-serif;
	font-size:30pt;
	font-weight:bolder;
}
/************************************************************/

a {
text-decoration:none;
}

/*Rollover*/
a:hover{
text-decoration:none;
font-weight:bolder;
}
/************************************************************/
